首页 新闻 赞助 找找看
0
回答数

待解决问题 我的windows安装不了gmpy2模块

python版本3.7.8 具体情况如下图,安装了下载的对应版本whl文件,然后用pip install gmpy2命令报错,import gmpy2显示没有该模块